Subject: Re: Natural repellants for cats

From: Libby Goldstein <[email-masked]>
Date: Fri, 10 Mar 1995 11:48:05 -0800 (PST)

Natural cat repellants: dogs, tobacco dust, a hose attached to a
motion detector blood meal, commercial animal repellant, but it
usually has moth repellant, a petrochemical, in it.

Libby

---

From: [email-masked] (Timothy Hostetler)
Date: 12 Mar 1995 16:21:39 GMT

In <[email-masked]> Jeanne Sweeney 
<[email-masked]> writes: 

>
>I have a friend with a stray cat problem in his neighborhood. 
>(There are dozens.) He doesn't mind the cats but their urine seems
>to kill some of his plants.  Are there any natural ways to discourage
>the cats from entering his garden?

I noticed that my dog, who loves oranges (!), backs away from a slightly 
sqeezed orange peel.  I asked my vet about it and was told that citrus 
is a base for a lot of animal repellents.  Try crushing up some 
grapefruit or orange peels and scattering them about...

---

From: [email-masked] (Mike Kenzie)
Date: Sun, 12 Mar 1995 19:06:54 GMT

In a previous posting, Jeanne Sweeney ([email-masked])
writes: 
> Are there any natural ways to discourage the cats from entering his garden?

I've always found that a noisy dog works :)

When I used to let my cats out the neighbours dog used to do a pretty good
job of keeping them on my side of the fence.  When my dog was out as well
the cats stayed on the porch, or came in.

--
    @     @         ('>                                     @     @     @  
 @  |  @  |  @     ,',)                                  @  |  @  |  @  |  @
\|/\|/\|/\|/\|/   ''<<                                  \|/\|/\|/\|/\|/\|/\|/
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

---

From: [email-masked]
Date: Mon, 13 Mar 95 03:00:21 -0500

HI Jeanne,
 
 I had a problem with a cat who loved to jump our 6 foot stockade fence just
 to go to the bathroom in my flower garden, as much as I hated it I didn't want
to harm the cat then someone told me about chili pepper, just sprinkle it where
you don't want the cat it doesn't hurt them just irrates thier nose like pepper
does to ours. Pu
 it down then reapply it every week unless it rains then reapply it right after
the rain. It only took a month for the cat to stop coming in my yard and he
hasn't been back since.
 
                               Jackie

---

From: [email-masked]
Date: 13 Mar 95 14:28:22 -0600

In article <9503131204.AA29125@rpmac>, [email-masked] (Russell V. Parrish) writes:
> I remember reading in rec.gardens a similiar thread that said the herb rue 
> was a natural cat repellant.

It's cuz cats are smarter than humans...  ;-)  Rue (_Ruta graveolens_)
is a pretty darn good sensitizer.  Once you're sensitized, the dermatitis
is more dramatic than poison ivy dermatitis, I hear, and you often
cross-react with other members of the Rutaceae, like citrus fruits.

Kay Klier  [email-masked]

---

From: [email-masked] (Brent Dickerson)
Date: 14 Mar 1995 20:30:28 GMT

Jeanne Sweeney ([email-masked]) wrote:
: I have a friend with a stray cat problem in his neighborhood. 
: (There are dozens.) He doesn't mind the cats but their urine seems
: to kill some of his plants.  Are there any natural ways to discourage
: the cats from entering his garden?

This sounds pretty raunchy, I know, but it works on most cats:  Kill 
snails where you don't want cats to be, and leave the corpses there.  
Eeeeuuuwwwww!  But the cats stay away (so would I)!

Best Wishes,

--BCD

---

From: [email-masked] (D. N. Knisely)
Date: 15 Mar 1995 03:53:14 GMT

After observing my cats recoiling in horror at the smell
of orange peels, I tried placing them in a house plant that
the cats were repeatedly digging in and knocking over.  I had
no problems after that.  It seemed to work remarkably well.

Based on my cats' reactions, I suspect that deoderant would work 
even better (but have not tried it).  But, of course, that's hardly
organic.

D. Knisely